.validationToolTip {
  width: 280px;
  height: 45px;
  position: absolute;
  background-color: #cc0033;
  color: white;
  line-height: 18px;
  border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  z-index: 1050;
}

.validationToolTip:after {
  content: ' ';
  position: absolute;
  height: 0;
  width: 0;
  top: 13px;
  right: -20px;
  bottom: auto;
  left: auto;
  border-width: 10px;
  border-style: solid outset solid solid;
  border-color: transparent transparent transparent #cc0033;
}

.validationToolTip.right:after {
  content: ' ';
  position: absolute;
  height: 0;
  width: 0;
  top: 13px;
  right: auto;
  bottom: auto;
  left: -20px;
  border-width: 10px;
  border-style: solid solid solid outset;
  border-color: transparent #cc0033 transparent transparent;
}

.validationToolTip.right {
  margin-left: 10px;
}

.validationToolTip.right .validationWarning {
  float: right;
  border-radius: 0 5px 5px 0;
  -webkit-border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
}

.validationToolTip .validationWarning {
  font-size: 27px;
  line-height: 27px;
  height: 45px;
  width: 45px;
  padding: 9px;
  background-color: #660019;
  float: left;
  border-radius: 5px 0 0 5px;
  -webkit-border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
}

.validationToolTip .validationMessage {
  vertical-align: middle;
  display: table-cell;
  height: 45px;
  padding: 0 20px 0 10px;
  font-size: 14px;
}